From 77a0362bd78f6dc2689b890d177290f473737d2f Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 15:01:13 +0200
Subject: [PATCH 112/310] libgit2: rebuild for libressl-2.9.2.

---
 srcpkgs/libgit2/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/libgit2/template b/srcpkgs/libgit2/template
index 7a801560b8d..3ccc8a99f6f 100644
--- a/srcpkgs/libgit2/template
+++ b/srcpkgs/libgit2/template
@@ -1,7 +1,7 @@
 # Template file for 'libgit2'
 pkgname=libgit2
 version=0.28.2
-revision=1
+revision=2
 build_style=cmake
 configure_args="-DTHREADSAFE=ON"
 hostmakedepends="python git pkg-config"

